/* General body styles */
body {
    background-image: url('../img/foto15.jpg');
	background-size: 100vw;
	background-repeat: repeat;
	background-position: center top;
    margin: 0rem;
    padding: 0rem;
    color: #333;
}

.content-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 2rem;
    flex-wrap: wrap;
    /* Allows wrapping on smaller screens */
}

.text-content {
    flex: 1;
    max-width: 60%;
    /* You can adjust this value as needed */
}

.image-content {
    flex: 1;
    max-width: 30%;
}

.sjors-image {
    width: 15rem;
    height: auto;
    border-radius: 1rem;
}

/* Responsive Design: Change layout on smaller screens */
@media (max-width: 768px) {
    .content-wrapper {
        flex-direction: column;
        gap: 1rem;
    }

    .text-content,
    .image-content {
        max-width: 100%;
        width: 100%;
    }
}